<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/rl_item" android:background="@color/white" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip">
        <RelativeLayout android:layout_gravity="center_vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:layout_weight="1.0">
            <TextView android:textSize="18.0dip" android:textColor="@color/setting_titiebar_color" android:ellipsize="end" android:id="@id/feed_stream_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="2" android:lineSpacingExtra="2.0dip" />
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="12.0dip" android:layout_below="@id/feed_stream_title">
                <TextView android:textSize="11.0dip" android:textColor="@color/message_sub_text_color" android:id="@id/feed_stream_source" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:layout_centerVertical="true" />
                <TextView android:textSize="8.0dip" android:textColor="#ffff5c5c" android:id="@id/feed_stream_label" android:background="@drawable/feed_item_label_background" android:paddingLeft="3.0dip" android:paddingTop="0.0dip" android:paddingRight="3.0dip" android:paddingBottom="0.0dip" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/feed_stream_source" android:layout_centerVertical="true" />
                <TextView android:textSize="11.0dip" android:textColor="@color/message_sub_text_color" android:id="@id/feed_stream_comment" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            </RelativeLayout>
        </RelativeLayout>
        <ImageView android:id="@id/feed_stream_pic1" android:layout_width="120.0dip" android:layout_height="75.0dip" android:scaleType="centerCrop" />
    </LinearLayout>
    <View android:id="@id/view_divider" android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginTop="10.0dip" />
</LinearLayout>